Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Release 0.4.0

Changes:
- `include apache` is now required when using apache::mod::*

Bugfixes:
- Fix syntax for validate_re
- Fix formatting in vhost template
- Fix spec tests such that they pass
  • Loading branch information...
commit 0685f22f3fcf8e6b164ae81d4c2bfe1fbec3579d 1 parent 147b75c
@hunner hunner authored
Showing with 10 additions and 1 deletion.
  1. +9 −0 CHANGELOG
  2. +1 −1  Modulefile
View
9 CHANGELOG
@@ -1,3 +1,12 @@
+2012-08-24 Release 0.4.0
+Changes:
+- `include apache` is now required when using apache::mod::*
+
+Bugfixes:
+- Fix syntax for validate_re
+- Fix formatting in vhost template
+- Fix spec tests such that they pass
+
2012-05-08 Puppet Labs <info@puppetlabs.com> - 0.0.4
e62e362 Fix broken tests for ssl, vhost, vhost::*
42c6363 Changes to match style guide and pass puppet-lint without error
View
2  Modulefile
@@ -1,5 +1,5 @@
name 'puppetlabs-apache'
-version '0.3.0'
+version '0.4.0'
source 'git://github.com/puppetlabs/puppetlabs-apache.git'
author 'puppetlabs'
license 'Apache 2.0'
Please sign in to comment.
Something went wrong with that request. Please try again.